source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               resources/,\
               chNavigator.xml,\
               OSGI-INF/l10n/bundle.properties
